/*
navVlstLst.css
--------------
Style sheet for vertical menu navigation
*/

/* 3.2. Menu navigation - style */
/* ---------------------------- */
/* common */
#mainNav ul,
#imageNav ul {
	list-style-type: none;
	margin: 0;
	padding: 0; 
	padding-left: 5px;  /* move away from edge */
}

#mainNav ul a,
#imageNav ul a {
	display: block;
	list-style-type: none;
	width: 100%;
}

#mainNav a,
#imageNav a {
	color: #000;
}

#mainNav a:hover,
#imageNav a:hover {
	background-color: #CC6;
}


/* 3.3. Menu navigation - font size */
/* -------------------------------- */
#mainNav > ul,
#imageNav > ul {
	font-size: 120%;
	line-height: 140%;
}

#mainNav li,
#imageNav li {
	margin: 0 0 0.5em 0; /*This added to separate multi-line entries*/
}

#mainNav li > ul,
#imageNav li > ul {
	font-size: 95%;
	line-height: 120%;
}

/* Now to correct IE 5 & 6 - not recognising child (>) selector */
#mainNav  ul,
#imageNav  ul {
	font-size: 120%;
	line-height: 140%;
}

#mainNav li ul,
#imageNav li ul {
	font-size: 95%;
	line-height: 120%;
}
/* end ---------------- */

li.mnuSubHdr {
	color: #999999;
	font-weight: bolder;
}
